# DO NOT DELETE: Beginning of Haskell dependencies
libraries/ghci/dist-install/build/GHCi/BinaryArray.o : libraries/ghci/GHCi/BinaryArray.hs
$(eval $(call hi-rule,libraries/ghci/dist-install/build/GHCi/BinaryArray.hi  : %hi: %o  libraries/ghci/GHCi/BinaryArray.hs))
libraries/ghci/dist-install/build/GHCi/BinaryArray.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghci/dist-install/build/GHCi/BinaryArray.o : libraries/base/dist-install/build/GHC/IO.hi
libraries/ghci/dist-install/build/GHCi/BinaryArray.o : libraries/base/dist-install/build/GHC/Exts.hi
libraries/ghci/dist-install/build/GHCi/BinaryArray.o : libraries/array/dist-install/build/Data/Array/Unboxed.hi
libraries/ghci/dist-install/build/GHCi/BinaryArray.o : libraries/array/dist-install/build/Data/Array/IO/Internals.hi
libraries/ghci/dist-install/build/GHCi/BinaryArray.o : libraries/array/dist-install/build/Data/Array/Base.hi
libraries/ghci/dist-install/build/GHCi/BinaryArray.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.hi
libraries/ghci/dist-install/build/GHCi/BinaryArray.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder.hi
libraries/ghci/dist-install/build/GHCi/BinaryArray.o : libraries/binary/dist-install/build/Data/Binary/Get/Internal.hi
libraries/ghci/dist-install/build/GHCi/BinaryArray.o : libraries/binary/dist-install/build/Data/Binary/Put.hi
libraries/ghci/dist-install/build/GHCi/BinaryArray.o : libraries/binary/dist-install/build/Data/Binary.hi
libraries/ghci/dist-install/build/GHCi/BinaryArray.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/ghci/dist-install/build/GHCi/BreakArray.o : libraries/ghci/GHCi/BreakArray.hs
$(eval $(call hi-rule,libraries/ghci/dist-install/build/GHCi/BreakArray.hi  : %hi: %o  libraries/ghci/GHCi/BreakArray.hs))
libraries/ghci/dist-install/build/GHCi/BreakArray.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghci/dist-install/build/GHCi/BreakArray.o : libraries/base/dist-install/build/System/IO/Unsafe.hi
libraries/ghci/dist-install/build/GHCi/BreakArray.o : libraries/base/dist-install/build/GHC/IO.hi
libraries/ghci/dist-install/build/GHCi/BreakArray.o : libraries/base/dist-install/build/GHC/Exts.hi
libraries/ghci/dist-install/build/GHCi/BreakArray.o : libraries/base/dist-install/build/GHC/Word.hi
libraries/ghci/dist-install/build/GHCi/BreakArray.o : libraries/base/dist-install/build/Data/Word.hi
libraries/ghci/dist-install/build/GHCi/BreakArray.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/ghci/dist-install/build/GHCi/FFI.o : libraries/ghci/dist-install/build/GHCi/FFI.hs
$(eval $(call hi-rule,libraries/ghci/dist-install/build/GHCi/FFI.hi  : %hi: %o  libraries/ghci/dist-install/build/GHCi/FFI.hs))
libraries/ghci/dist-install/build/GHCi/FFI.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghci/dist-install/build/GHCi/FFI.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/ghci/dist-install/build/GHCi/FFI.o : libraries/base/dist-install/build/Foreign.hi
libraries/ghci/dist-install/build/GHCi/FFI.o : libraries/base/dist-install/build/GHC/Generics.hi
libraries/ghci/dist-install/build/GHCi/FFI.o : libraries/binary/dist-install/build/Data/Binary.hi
libraries/ghci/dist-install/build/GHCi/FFI.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/ghci/dist-install/build/GHCi/InfoTable.o : libraries/ghci/dist-install/build/GHCi/InfoTable.hs
$(eval $(call hi-rule,libraries/ghci/dist-install/build/GHCi/InfoTable.hi  : %hi: %o  libraries/ghci/dist-install/build/GHCi/InfoTable.hs))
libraries/ghci/dist-install/build/GHCi/InfoTable.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghci/dist-install/build/GHCi/InfoTable.o : libraries/base/dist-install/build/System/IO/Unsafe.hi
libraries/ghci/dist-install/build/GHCi/InfoTable.o : libraries/base/dist-install/build/GHC/Exts.hi
libraries/ghci/dist-install/build/GHCi/InfoTable.o : libraries/base/dist-install/build/GHC/Ptr.hi
libraries/ghci/dist-install/build/GHCi/InfoTable.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/ghci/dist-install/build/GHCi/InfoTable.o : libraries/base/dist-install/build/Foreign.hi
libraries/ghci/dist-install/build/GHCi/RemoteTypes.o : libraries/ghci/GHCi/RemoteTypes.hs
$(eval $(call hi-rule,libraries/ghci/dist-install/build/GHCi/RemoteTypes.hi  : %hi: %o  libraries/ghci/GHCi/RemoteTypes.hs))
libraries/ghci/dist-install/build/GHCi/RemoteTypes.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghci/dist-install/build/GHCi/RemoteTypes.o : libraries/base/dist-install/build/GHC/ForeignPtr.hi
libraries/ghci/dist-install/build/GHCi/RemoteTypes.o : libraries/base/dist-install/build/GHC/Exts.hi
libraries/ghci/dist-install/build/GHCi/RemoteTypes.o : libraries/base/dist-install/build/Unsafe/Coerce.hi
libraries/ghci/dist-install/build/GHCi/RemoteTypes.o : libraries/binary/dist-install/build/Data/Binary.hi
libraries/ghci/dist-install/build/GHCi/RemoteTypes.o : libraries/base/dist-install/build/Foreign/Concurrent.hi
libraries/ghci/dist-install/build/GHCi/RemoteTypes.o : libraries/base/dist-install/build/Foreign.hi
libraries/ghci/dist-install/build/GHCi/RemoteTypes.o : libraries/base/dist-install/build/Data/Word.hi
libraries/ghci/dist-install/build/GHCi/RemoteTypes.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/ghci/dist-install/build/GHCi/ObjLink.o : libraries/ghci/GHCi/ObjLink.hs
$(eval $(call hi-rule,libraries/ghci/dist-install/build/GHCi/ObjLink.hi  : %hi: %o  libraries/ghci/GHCi/ObjLink.hs))
libraries/ghci/dist-install/build/GHCi/ObjLink.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghci/dist-install/build/GHCi/ObjLink.o : libraries/filepath/dist-install/build/System/FilePath.hi
libraries/ghci/dist-install/build/GHCi/ObjLink.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/ghci/dist-install/build/GHCi/ObjLink.o : libraries/base/dist-install/build/GHC/Exts.hi
libraries/ghci/dist-install/build/GHCi/ObjLink.o : libraries/base/dist-install/build/Foreign.hi
libraries/ghci/dist-install/build/GHCi/ObjLink.o : libraries/base/dist-install/build/Foreign/Marshal/Alloc.hi
libraries/ghci/dist-install/build/GHCi/ObjLink.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/ghci/dist-install/build/GHCi/ObjLink.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/ghci/dist-install/build/GHCi/ObjLink.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/ghci/dist-install/build/GHCi/ObjLink.o : libraries/ghci/dist-install/build/GHCi/RemoteTypes.hi
libraries/ghci/dist-install/build/GHCi/Signals.o : libraries/ghci/GHCi/Signals.hs
$(eval $(call hi-rule,libraries/ghci/dist-install/build/GHCi/Signals.hi  : %hi: %o  libraries/ghci/GHCi/Signals.hs))
libraries/ghci/dist-install/build/GHCi/Signals.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghci/dist-install/build/GHCi/Signals.o : libraries/unix/dist-install/build/System/Posix/Signals.hi
libraries/ghci/dist-install/build/GHCi/Signals.o : libraries/base/dist-install/build/System/Mem/Weak.hi
libraries/ghci/dist-install/build/GHCi/Signals.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/ghci/dist-install/build/GHCi/Signals.o : libraries/base/dist-install/build/Control/Concurrent.hi
libraries/ghci/dist-install/build/GHCi/StaticPtrTable.o : libraries/ghci/GHCi/StaticPtrTable.hs
$(eval $(call hi-rule,libraries/ghci/dist-install/build/GHCi/StaticPtrTable.hi  : %hi: %o  libraries/ghci/GHCi/StaticPtrTable.hs))
libraries/ghci/dist-install/build/GHCi/StaticPtrTable.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghci/dist-install/build/GHCi/StaticPtrTable.o : libraries/ghci/dist-install/build/GHCi/RemoteTypes.hi
libraries/ghci/dist-install/build/GHCi/StaticPtrTable.o : libraries/base/dist-install/build/GHC/Fingerprint.hi
libraries/ghci/dist-install/build/GHCi/StaticPtrTable.o : libraries/base/dist-install/build/Foreign.hi
libraries/ghci/dist-install/build/GHCi/StaticPtrTable.o : libraries/base/dist-install/build/Data/Word.hi
libraries/ghci/dist-install/build/GHCi/TH/Binary.o : libraries/ghci/GHCi/TH/Binary.hs
$(eval $(call hi-rule,libraries/ghci/dist-install/build/GHCi/TH/Binary.hi  : %hi: %o  libraries/ghci/GHCi/TH/Binary.hs))
libraries/ghci/dist-install/build/GHCi/TH/Binary.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghci/dist-install/build/GHCi/TH/Binary.o : libraries/template-haskell/dist-install/build/Language/Haskell/TH/Syntax.hi
libraries/ghci/dist-install/build/GHCi/TH/Binary.o : libraries/template-haskell/dist-install/build/Language/Haskell/TH.hi
libraries/ghci/dist-install/build/GHCi/TH/Binary.o : libraries/ghc-boot/dist-install/build/GHC/Serialized.hi
libraries/ghci/dist-install/build/GHCi/TH/Binary.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/ghci/dist-install/build/GHCi/TH/Binary.o : libraries/binary/dist-install/build/Data/Binary.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/ghci/GHCi/Message.hs
$(eval $(call hi-rule,libraries/ghci/dist-install/build/GHCi/Message.hi  : %hi: %o  libraries/ghci/GHCi/Message.hs))
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/base/dist-install/build/System/IO/Error.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/base/dist-install/build/System/IO.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/base/dist-install/build/System/Exit.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/template-haskell/dist-install/build/Language/Haskell/TH/Syntax.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/template-haskell/dist-install/build/Language/Haskell/TH.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/base/dist-install/build/GHC/Stack/CCS.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/base/dist-install/build/GHC/Generics.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/containers/dist-install/build/Data/Map.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/base/dist-install/build/Data/IORef.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/base/dist-install/build/Data/Dynamic.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/bytestring/dist-install/build/Data/ByteString/Lazy.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/binary/dist-install/build/Data/Binary/Put.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/binary/dist-install/build/Data/Binary/Get.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/binary/dist-install/build/Data/Binary.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/base/dist-install/build/Control/Concurrent.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/base/dist-install/build/GHC/Fingerprint.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/ghc-boot/dist-install/build/GHC/ForeignSrcLang.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/ghc-boot/dist-install/build/GHC/LanguageExtensions.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/ghci/dist-install/build/GHCi/BreakArray.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/ghci/dist-install/build/GHCi/TH/Binary.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/ghci/dist-install/build/GHCi/FFI.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/ghci/dist-install/build/GHCi/InfoTable.hi
libraries/ghci/dist-install/build/GHCi/Message.o : libraries/ghci/dist-install/build/GHCi/RemoteTypes.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/ghci/GHCi/TH.hs
$(eval $(call hi-rule,libraries/ghci/dist-install/build/GHCi/TH.hi  : %hi: %o  libraries/ghci/GHCi/TH.hs))
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/base/dist-install/build/Unsafe/Coerce.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/template-haskell/dist-install/build/Language/Haskell/TH/Syntax.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/template-haskell/dist-install/build/Language/Haskell/TH.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/base/dist-install/build/GHC/Desugar.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/base/dist-install/build/Data/Maybe.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/containers/dist-install/build/Data/Map.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/containers/dist-install/build/Data/Map.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/base/dist-install/build/Data/IORef.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/base/dist-install/build/Data/Dynamic.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/base/dist-install/build/Data/Data.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/bytestring/dist-install/build/Data/ByteString/Lazy.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/binary/dist-install/build/Data/Binary/Put.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/binary/dist-install/build/Data/Binary.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/ghc-boot/dist-install/build/GHC/Serialized.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/ghci/dist-install/build/GHCi/RemoteTypes.hi
libraries/ghci/dist-install/build/GHCi/TH.o : libraries/ghci/dist-install/build/GHCi/Message.hi
libraries/ghci/dist-install/build/SizedSeq.o : libraries/ghci/SizedSeq.hs
$(eval $(call hi-rule,libraries/ghci/dist-install/build/SizedSeq.hi  : %hi: %o  libraries/ghci/SizedSeq.hs))
libraries/ghci/dist-install/build/SizedSeq.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghci/dist-install/build/SizedSeq.o : libraries/base/dist-install/build/GHC/Generics.hi
libraries/ghci/dist-install/build/SizedSeq.o : libraries/base/dist-install/build/Data/List.hi
libraries/ghci/dist-install/build/SizedSeq.o : libraries/binary/dist-install/build/Data/Binary.hi
libraries/ghci/dist-install/build/SizedSeq.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/ghci/dist-install/build/GHCi/ResolvedBCO.o : libraries/ghci/GHCi/ResolvedBCO.hs
$(eval $(call hi-rule,libraries/ghci/dist-install/build/GHCi/ResolvedBCO.hi  : %hi: %o  libraries/ghci/GHCi/ResolvedBCO.hs))
libraries/ghci/dist-install/build/GHCi/ResolvedBCO.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghci/dist-install/build/GHCi/ResolvedBCO.o : libraries/ghci/dist-install/build/GHCi/BinaryArray.hi
libraries/ghci/dist-install/build/GHCi/ResolvedBCO.o : libraries/base/dist-install/build/GHC/Generics.hi
libraries/ghci/dist-install/build/GHCi/ResolvedBCO.o : libraries/binary/dist-install/build/Data/Binary.hi
libraries/ghci/dist-install/build/GHCi/ResolvedBCO.o : libraries/array/dist-install/build/Data/Array/Unboxed.hi
libraries/ghci/dist-install/build/GHCi/ResolvedBCO.o : libraries/ghci/dist-install/build/GHCi/BreakArray.hi
libraries/ghci/dist-install/build/GHCi/ResolvedBCO.o : libraries/ghci/dist-install/build/GHCi/RemoteTypes.hi
libraries/ghci/dist-install/build/GHCi/ResolvedBCO.o : libraries/ghci/dist-install/build/SizedSeq.hi
libraries/ghci/dist-install/build/GHCi/CreateBCO.o : libraries/ghci/GHCi/CreateBCO.hs
$(eval $(call hi-rule,libraries/ghci/dist-install/build/GHCi/CreateBCO.hi  : %hi: %o  libraries/ghci/GHCi/CreateBCO.hs))
libraries/ghci/dist-install/build/GHCi/CreateBCO.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghci/dist-install/build/GHCi/CreateBCO.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/ghci/dist-install/build/GHCi/CreateBCO.o : libraries/base/dist-install/build/GHC/IO.hi
libraries/ghci/dist-install/build/GHCi/CreateBCO.o : libraries/base/dist-install/build/GHC/Exts.hi
libraries/ghci/dist-install/build/GHCi/CreateBCO.o : libraries/base/dist-install/build/GHC/Arr.hi
libraries/ghci/dist-install/build/GHCi/CreateBCO.o : libraries/base/dist-install/build/Foreign.hi
libraries/ghci/dist-install/build/GHCi/CreateBCO.o : libraries/array/dist-install/build/Data/Array/Base.hi
libraries/ghci/dist-install/build/GHCi/CreateBCO.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/ghci/dist-install/build/GHCi/CreateBCO.o : libraries/base/dist-install/build/System/IO.hi
libraries/ghci/dist-install/build/GHCi/CreateBCO.o : libraries/ghci/dist-install/build/SizedSeq.hi
libraries/ghci/dist-install/build/GHCi/CreateBCO.o : libraries/ghci/dist-install/build/GHCi/BreakArray.hi
libraries/ghci/dist-install/build/GHCi/CreateBCO.o : libraries/ghci/dist-install/build/GHCi/RemoteTypes.hi
libraries/ghci/dist-install/build/GHCi/CreateBCO.o : libraries/ghci/dist-install/build/GHCi/ResolvedBCO.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/ghci/GHCi/Run.hs
$(eval $(call hi-rule,libraries/ghci/dist-install/build/GHCi/Run.hi  : %hi: %o  libraries/ghci/GHCi/Run.hs))
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/base/dist-install/build/Unsafe/Coerce.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/base/dist-install/build/System/Mem/Weak.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/base/dist-install/build/GHC/IO.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/base/dist-install/build/GHC/Conc/Sync.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/base/dist-install/build/Foreign.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/base/dist-install/build/GHC/Stack.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/base/dist-install/build/GHC/Exts.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/binary/dist-install/build/Data/Binary/Get.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/binary/dist-install/build/Data/Binary.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/base/dist-install/build/Control/Concurrent.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/ghci/dist-install/build/GHCi/StaticPtrTable.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/ghci/dist-install/build/GHCi/BreakArray.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/ghci/dist-install/build/GHCi/TH.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/ghci/dist-install/build/GHCi/RemoteTypes.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/ghci/dist-install/build/GHCi/ObjLink.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/ghci/dist-install/build/GHCi/Message.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/ghci/dist-install/build/GHCi/FFI.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/ghci/dist-install/build/GHCi/InfoTable.hi
libraries/ghci/dist-install/build/GHCi/Run.o : libraries/ghci/dist-install/build/GHCi/CreateBCO.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/ghci_dist-install_depfile_haskell_EXISTS = YES
